<?xml version="1.0" encoding="UTF-8"?>

<rage__ptxgpuDropEmitterSettings>
  <boxCentreOffset x="0.000000" y="5.000000" z="4.000000" />
  <boxSize x="9.000000" y="9.000000" z="19.000000" />
  <lifeMinMax x="0.275000" y="0.250000" />
  <velocityMin x="0.000000" y="0.000000" z="0.000000" />
  <velocityMax x="0.000000" y="0.000000" z="0.000000" />
  <clampToGround value="true" />
  <applyBounce value="true" />
  <bounceDist value="0.000000" />
  <bounceRestVel value="0.000000" />
  <bounciness value="0.100000" />
  <bounceRandom value="0.100000" />
  <massMinMax x="0.100000" y="0.100000" />
  <massExponentModifier value="10.000000" />
  <windGlobalVariationMult value="1.200000" />
  <windPositionalVariationMult value="1.100000" />
  <windGustMult value="3.000000" />
  <windDisturbanceMult value="1.000000" />
  <noiseTexScale value="10.000000" />
  <noiseAmplitudeHorizontal value="5.000000" />
  <noiseAmplitudeVertical value="5.000000" />
  <mistMapSpawnRejectionAmt value="0.050000" />
  <limitAngle value="60.000000" />
  <limitAngleVariation value="0.000000" />
  <sheetRadiusMinMax x="0.000000" y="0.000000" />
  <sheetIntervalMinMax x="0.000000" y="0.000000" />
  <sheetBurstMinMax x="0.000000" y="0.000000" />
  <timeModifiers>
    <enabled value="true" />
    <timeScaleMultiplier value="1.665000" />
  </timeModifiers>
</rage__ptxgpuDropEmitterSettings>